## org.gnu.gtk
Interface TreeViewRowSeparatorMethod

public interface TreeViewRowSeparatorMethod

Interface used in determining whether a given row should be rendered as a separator. A common way to implement this is to have a boolean column in the `TreeModel`, whose values the `isSeparator(org.gnu.gtk.TreeModel, org.gnu.gtk.TreeIter)` method returns.

Method Summary
`boolean` `isSeparator(TreeModel model, TreeIter iter)` Determine if the given row (`iter` in the given `TreeModel` should be displayed as a separator.

Method Detail

### isSeparator

    public boolean isSeparator(TreeModel model,
                               TreeIter iter)

  Determine if the given row (`iter` in the given `TreeModel` should be displayed as a separator.

  Returns:
    `true` if the row is a separator, `false` otherwise.